Subject: Re: Ki-61 Hien "Tony"
From: "Steve Bamford ARC" <[email-masked]>
To: "Thang Le" <[email-masked]>
Date: Mon, 7 Jul 2003 22:07:34 -0700

----- Original Message ----- 
  From: Thang Le 
  To: Steve Bamford 
  Sent: Wednesday, June 04, 2003 5:54 AM
  Subject: Ki-61 Hien "Tony"

  This is the Otaki Ki-61 Tony in 1/48 scale.  At the time I put this together, I got frustrated by the lack of the after market decals for this a/c.  Now, I learned that ARC just reviewed a new batch of decals for just the Tonys.  I used kit decals for this one.  The kit is very old.  I bought it at the last contest for $2.00.  I just want a quick build and try out the paint chipping effects, since most of the JIAAF planes looked pretty beat up, at least through available photos. I got the paint chipping that I was looking for by accident, and I just love it.  The build was very simple, since I built it OOB as usual.  Not much for the interior, and the canopy came with the one piece closed canopy.  The panel lines are recessed in this old kit, that's nice.  I painted the base color with MM Chrome Silver.  I sealed it with the Testor Aluminum Sealer.  I then used Tamiya JN Green for the blotchings.  I went to town with the green dots, and blobs. It looked pretty good at this time.  I masked around the front of the cockpit and painted the black anti glare.  When I removed the masking tape, the green paint also chipping away with the tape.  Wow, the paint chipped away and revealed the silver aluminum underneath, naturally.  I have to repaint some of the green, and used the sticky side of the masking tape to peel off the other spots.  More chippings, and touched up where I think it was too much silver color shown.  Nothing, I mean nothing would stick to the Chrome Silver.  I gloss coated with Future, and tried to paint the blue stripe with MM Enamels.  Peeled off the masking tape, chipped off more paint.  I got kinda frustrated at this point.  I want to mask and paint the Hiromarus and white fuselage band, but....more chippings, more re-paint?  I put it aside while searching for solutions.  I didn't know if the tainted yellow thick kit decals would work, since the kit is at least 20 yrs old. With nothing to lose, I gave it a try.  Some small pieces broke away once it hit the water, but for the most part, they were workable.  I put the decals on including the yellow band on the wing leading edges.  I used white decal sheet for the white band, and no more chippings.  I added the silver on top of the decals to blend them in with the rest of the beat up scheme. The model was finished with normal routine of oil wash and pastel.  It looks great, I think.  For the folks want to look for the paint chipping effect, I'm convinced this is the way to go.  Just make sure that you have all the masking done before start peeling, and the peeling could be uncontrollable, and the re-paint at place you don't want to peel off.  You got the picture.  Since when that the paint chipped off at certain places that you wanted and just the right amount on the real planes???  Have fun.

  Thang.